* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}




.laolong_pc_div {
    width: 100%;
    height: 100%;
    z-index: 999;
}

/* music */
.pc_music {
    position: fixed;
    top: 80px;
    left: 10px;
    z-index: 6666;
}

/* top */

.pc_title_box {
    width: 100%;
    height: 55px;
    left: 0px;
    z-index: -1;
    min-width: 1320px;
    -webkit-user-select: none;
    -moz-user-select: none; 
    -ms-user-select: none;
    user-select: none; 
}

.pc_title {
    cursor: pointer;
    font-weight: bold;
    font-family: ZQLJ;
    font-size: 35px;
    align-content: center;
    display: block;
    width: 90px;
    height: 100%;
    color: rgb(133, 49, 49);
    float: left;
    text-align: right;
    line-height: 55px;
}

.pc_title_2 {
    font-weight: bold;
    font-size: 10px;
    height: 100%;
    float: left;
    color: #0000007c;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.pc_title_ico {
    background-image: url(../img/laolong.icon.ico);
    background-size: 55px 55px;
    background-repeat: no-repeat;
    background-position: right;
    display: block;
    width: 200px;
    height: 55px;
    float: left;
}

.search_div {
    width: 30%;
    height: 100%;
    display: block;
    float: left;

}

.search_div form input {
    height: 45px;
    padding: 10px;
    width: 20%;
    min-width: 300px;
    font-size: 15px;
    border: 1px solid rgb(196, 182, 182);
    background: #f5f6f7;
    border-radius: 15px 0 0 15px;
    float: right;
    align-self: center;
    text-indent: 12px;
    outline-style: none;
    align-items: center;
    margin-top: 3px;
}

.search_div form input:focus {
    border: 1px solid rgb(153, 37, 37);
}

.search_div form button {
    margin-top: 3px;
    font-size: 20px;
    float: right;
    height: 44.5px;
    width: 15%;
    max-width: 100px;
    color: whitesmoke;
    border: 0px solid;
    background-color: rgb(153, 37, 37);
    border-radius: 0 15px 15px 0;
}

.search_div form button span {
    font-size: 15px;
    height: 100%;
    display: block;
    float: right;
    text-align: center;
    line-height: 22px;
    padding-left: 5px;
}

.search_div form button:hover {
    background-color: rgb(202, 59, 59);
    color: rgb(255, 255, 255);
    border: 0px solid;
}

.pc_title_nav ul li {
    -webkit-user-select: none;
    -moz-user-select: none; 
    -ms-user-select: none;
    user-select: none; 
}


.pc_title_nav ul {
    float: left;
    width: 700px;
    height: 45px;
    margin: 5px 0 0 80px;
    padding: 0;
}
.pc_title_nav ul li {
    display: block;
    width: 16.6%;
    height: 45px;
    float: left;
    line-height: 45px;
    cursor: pointer;
    font-size: 20px;
    border-radius: 10px;
}
.pc_title_nav ul li i{
    color: rgb(179, 76, 16);
}

.pc_title_nav ul li:hover {
    background-color: #0000000c;
}

/* 背景 */
.pc_bg {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
    background-color: #80D1C8;
}

.pc_head {
    position: fixed;
    min-width: 1790px;
    top: 0;
    background: #F8F5D6;
    z-index: 9999;
    border-spacing: 1px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.pc_search {
    position: fixed;
    top: 18px;
    font-size: 20px;
    background: #ffffffce;
    border-radius: 10px;
}


/* 回到顶部 */

.gotop {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: fixed;
    bottom: 320px;
    right: 20px;
    opacity: 0;
    cursor: pointer;
}

.gotop i {
    font-size: 45px;
    color: rgb(202, 59, 59);
}

/* 页脚 */
.pc_footer {
    /* 改这 */
    position: fixed;
    bottom: 0;
    /*  */
    -webkit-user-select: none;
    -moz-user-select: none; 
    -ms-user-select: none;
    user-select: none; 
    z-index: -1;
    box-shadow: 0 -4px 8px 0 rgba(255, 255, 255, 0.2), 0 -6px 20px 0 rgba(255, 255, 255, 0.19);
}
.pc_footer a:hover {
    text-shadow: 1px 1px 2px #ffffff;
}
.a_t_d {
    text-decoration: none;
}

.a_12px {
    font-size: 12px;
}

.a_24px {
    font-size: 24px;
}



/* .pc_body{
    height: 2800px;
    overflow:hidden;
} */
